> ## Documentation Index
> Fetch the complete documentation index at: https://docs.plato.ae/llms.txt
> Use this file to discover all available pages before exploring further.

# Bir CMS Girişi Alın

> Kimliğe göre bir CMS girişi getir.

Giriş kimliğini zaten bildiğinizde bu uç noktayı kullanın.

```text theme={null}
GET /api/public/cms/[modelId]/[id]
```

## Örnek

```bash theme={null}
curl "https://api.plato.ae/api/public/cms/products/entry_123?fields=id,name,price" \
  -H "Authorization: Bearer $PLATO_API_KEY"
```

## Yol Parametreleri

| Parametre | Anlam                                                 |
| --------- | ----------------------------------------------------- |
| `modelId` | CMS veritabanı tanımlayıcısı veya veritabanı kimliği. |
| `id`      | Giriş kimliği.                                        |

## Sorgu Parametreleri

| Parametre       | Tip     | Varsayılan                         | Notlar                                     |
| --------------- | ------- | ---------------------------------- | ------------------------------------------ |
| `fields`        | sicim   | sistem alanları ve görünür alanlar | Belirli alanları seçin.                    |
| `includeHidden` | boolean | `false`                            | Gizli CMS alanlarını ekleyin.              |
| `maxDepth`      | sayı    | `3`                                | İlişki genişletme derinliği. Maksimum `6`. |

## Cevap

```json theme={null}
{
  "id": "entry_123",
  "name": {
    "en": "Classic Burger"
  },
  "price": 38,
  "createdAt": "2026-06-17T08:20:00.000Z",
  "updatedAt": "2026-06-17T09:15:00.000Z"
}
```

## Bulunamadı

Giriş API anahtar çalışma alanında mevcut değilse Plato şunu döndürür:

```json theme={null}
{
  "message": "Entry not found."
}
```

`404` durumuyla.
